Show / Hide Table of Contents

# Struct ULDComponentDataWindow

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI.ULD

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct ULDComponentDataWindow

### Fields

| Improve this Doc View Source

#### Base

##### Declaration

    public ULDComponentDataBase Base

##### Field Value

Type | Description
--- | ---
ULDComponentDataBase |

| Improve this Doc View Source

#### Nodes

##### Declaration

    public uint *Nodes

##### Field Value

Type | Description
--- | ---
System.UInt32* |

| Improve this Doc View Source

#### ShowCloseButton

##### Declaration

    public byte ShowCloseButton

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ShowConfigButton

##### Declaration

    public byte ShowConfigButton

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ShowHeader

##### Declaration

    public byte ShowHeader

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### ShowHelpButton

##### Declaration

    public byte ShowHelpButton

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### SubtitleTextId

##### Declaration

    public uint SubtitleTextId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### TitleTextId

##### Declaration

    public uint TitleTextId

##### Field Value

Type | Description
--- | ---
System.UInt32 |